div#IDX-main
{
  width:716px;
  padding:27px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	color:#2a2722;
	position:relative;
}

div#IDX-main h1.tit-idxpage
{
  margin:0px 0px 0px 0px;
  padding:5px 0px 38px 0px;
	font-family:'Oswald', sans-serif;
	font-size:26px;
	font-weight:400;
	line-height:26px;
	text-transform:uppercase;
	color:#2d3032;
}

div.IDX-pagination 
{
  height:31px;
	font-size:12px;
	line-height:12px;
	float:left;
}

div.IDX-pagination li a 
{	
	padding:4px 8px 4px 8px;
	float:left;
	text-decoration:none;
	border:1px solid #dedede;
	position:relative;
}

form.IDX-perPageForm
{
  padding:1px 0px 0px 0px;
}

div#IDX-resultsCountWrap
{
  padding:0px 0px 12px 0px;
	font-size:11px;
	font-weight:bold;
	color:#333333;
}

div#IDX-resultsCountWrap span.IDX-resultsCount
{
  font-weight:bold;
	color:#333333;
}

div#IDX-resultsTopLinks
{
  margin:0px 0px 48px 0px;
  padding:15px 0px 15px 45px;
	border:1px solid #d2d2d2;
	font-size:13px;
	font-weight:700;
	line-height:13px;
	text-transform:uppercase;
	clear:none;
}

div#IDX-resultsTopLinks span.IDX-topLink
{
  padding:0px 15px 0px 15px;
	margin:0px;
  display:table-cell;
}

div#IDX-resultsTopLinks span a
{
  width:120px;
	height:24px;
	padding:12px 0px 0px 60px;
  display:block;
	background:#23a8d6;
	-webkit-border-radius:2px;
  -moz-border-radius:2px;
  border-radius:2px;
	color:#FFF;
	text-decoration:none;
	position:relative;
}

div#IDX-resultsTopLinks span a:before
{  
	display:block;
	content:"";
	position:absolute;
	top:50%;
	left:30px;
}

div#IDX-resultsTopLinks span#IDX-resultsLinkSave a:before
{
  width:22px;
	height:21px;
	margin-top:-12px;
	background:-149px -117px url(../images/sprite.png) no-repeat;
}

div#IDX-resultsTopLinks span#IDX-resultsLinkNew a:before
{
  width:21px;
	height:19px;
	margin-top:-10px;
	background:-192px -117px url(../images/sprite.png) no-repeat;
}

div#IDX-resultsTopLinks span#IDX-resultsLinkModify a:before,
div#IDX-resultsTopLinks div#IDX-detailsLinkModify a:before
{
  width:19px;
	height:19px;
	margin-top:-10px;
	background:-172px -117px url(../images/sprite.png) no-repeat;
}

div#IDX-searchNavWrapper
{
  padding:5px 0px 50px 0px;
  font-family:'Roboto', sans-serif;
  font-size:16px;
	font-weight:500;
	line-height:16px;
	color:#2d3032;
	position:relative;
}

div#IDX-searchNavWrapper ul
{
  margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

div#IDX-searchNavWrapper ul li
{
  padding:0px 13px 0px 15px;
	display:inline-block;
	position:relative;
}

div#IDX-searchNavWrapper ul li:first-child
{
  padding-left:0px;
}

div#IDX-searchNavWrapper ul li:before
{
  width:2px;
	height:14px;
	display:block;
	content:"";
	background:#6cc5e4;
	position:absolute;
	top:3px;
	left:0px;
}

div#IDX-searchNavWrapper ul li:first-child:before
{
  display:none;
}

div#IDX-searchNavWrapper ul li a
{
  color:#23a8d6;
	text-decoration:none;
}

div#IDX-searchNavWrapper ul li a:hover
{
  color:#2d3032;
	text-decoration:none;
}

div#IDX-resultMap
{
  margin:0px 0px 49px 0px;
  border:1px solid #b5b5b5;
	position:relative;
}

h4#IDX-resultsSeparatorTextActive
{
  margin:0px;
	padding:0px 0px 16px 0px;
	border-bottom:1px solid #e2e2e2;
	font-family:'Oswald', sans-serif;
	font-size:26px;
	font-weight:400;
	line-height:26px;
	text-transform:uppercase;
	color:#2d3032;
}

div.IDX-resultsCell
{
  margin-bottom:10px;
}

div.IDX-resultCellContainer
{
  padding:22px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:13px;
	color:#9797a1;
}

div.IDX-row-content
{
  min-height:100px;
}

div.IDX-resultsAddress
{
  padding:0px 0px 6px 0px;
	font-size:14px;
	font-weight:700;
	line-height:16px;
	color:#23a8d6;
}

div.IDX-column1
{
  width:167px;
	padding:0px 24px 0px 0px;
	float:left;
	font-family:'Roboto', sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:13px;
}

div.IDX-resultsPhoto
{
  margin:0px 0px 2px 0px;
  padding:5px 4px 5px 0px;
	border-right:1px dotted #cfcfcf;
	position:relative;
}

div.IDX-resultsPhoto img
{
  width:100%;
	display:block;
  border:1px solid #000205;
	box-sizing: border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
	position:relative;
}

div.IDX-resultsPhotogallery
{
  font-weight:700;
}

div.IDX-column2
{
  width:350px;
	padding:1px 0px 0px 0px;
	font-size:11px;
	line-height:18px;
	color:#2d3032;
	float:left;
}

div.IDX-column2 span.IDX-resultsLabel 
{
  width:108px;
  font-size:11px;
	font-weight:bold;
	line-height:18px;
	color:#2d3032;
}

div.IDX-column2 span.IDX-resultsText 
{
  font-size:11px;
	line-height:18px;
	color:#2d3032;
}

div.IDX-resultsField-price
{
  padding:0px 0px 5px 0px;
	font-size:14px;
	font-weight:normal;
	line-height:14px;
	color:#2d3032;
}

div.IDX-resultsField-price span.IDX-resultsLabel
{
  width:auto;
  display:inline;
	float:none;
	font-size:15px;
	font-weight:normal;
	line-height:15px;
	color:#2d3032;
}

div.IDX-resultsField-price span.IDX-resultsText
{
  font-size:15px;
	font-weight:normal;
	line-height:15px;
	color:#2d3032;
}

div.IDX-column4
{
  width:105px;
	padding:0px 0px 60px 0px;
	font-size:12px;
	line-height:20px;
	color:#2d3032;
	float:right;
}

div#IDX-resultsFooter
{
  padding:35px 0px 0px 0px;
}

div#IDX-resultsMLSRights
{
  padding:23px 10px 11px 10px !important;
  font-size:12px;
	line-height:19px;
	color:#2a2722;
	clear:both;
}

div#IDX-detailsTopLinks
{
  margin:2px 0px 10px 0px;
  padding:17px 0px 16px 10px;
	border:1px solid #d2d2d2;
	font-size:12px;
	font-weight:700;
	line-height:12px;
	text-transform:uppercase;
	clear:none;
}

div#IDX-detailsTopLinks div.IDX-topLink
{
  padding:0px 5px 0px 5px;
	margin:0px;
  display:table-cell;
}

div#IDX-detailsTopLinks div a
{
	height:22px;
	padding:11px 17px 0px 45px;
  display:block;
	background:#23a8d6;
	-webkit-border-radius:2px;
  -moz-border-radius:2px;
  border-radius:2px;
	color:#FFF;
	text-decoration:none;
	position:relative;
}

div#IDX-detailsTopLinks div a#IDX-backToResults
{
  padding-left:17px;
}

div#IDX-detailsTopLinks div a:before
{  
	display:block;
	content:"";
	position:absolute;
	top:50%;
	left:15px;
}

div#IDX-detailsTopLinks div#IDX-detailsLinkNew a:before
{
  width:21px;
	height:19px;
	margin-top:-10px;
	background:-192px -117px url(../images/sprite.png) no-repeat;
}

div#IDX-detailsTopLinks div#IDX-detailsLinkSave a:before
{
  width:21px;
	height:21px;
	margin-top:-11px;
	background:-127px -117px url(../images/sprite.png) no-repeat;
}

div.top-text-det
{
  padding:6px 0px 16px 0px;
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:18px;
	color:#666666;
}

div.top-text-det div.tit
{
  width:100%;
  padding:0px 0px 0px 0px;
	display:table;
}

div.top-text-det h2
{
  padding:0px 0px 0px 0px;
	display:table-cell;
	vertical-align:top;
	font-family:'Roboto', sans-serif;
	font-size:19px;
	font-weight:700;
	line-height:21px;
	color:#2d3032;
}

div.top-text-det h3
{
  padding:0px 0px 0px 0px;
	display:table-cell;
	vertical-align:top;
	font-family:'Roboto', sans-serif;
	font-size:21px;
	font-weight:700;
	line-height:21px;
	color:#a1a4a9;
	text-align:right;
}

div.top-text-det ul
{
  padding:13px 0px 0px 0px;
	list-style:none;
}

div.top-text-det ul li
{
  padding:0px 12px 0px 13px;
	float:left;
	position:relative;
}

div.top-text-det ul li:first-child
{
  padding-left:0px;
}

div.top-text-det ul li:before
{
  width:1px;
	height:14px;
	display:block;
	content:"";
	background:#666666;
	position:absolute;
	top:3px;
	left:0px;
}

div.top-text-det ul li:first-child:before
{
  display:none;
}

div#IDX-galleryLeft
{
  width:100%;
	float:none;
}

div#IDX-primaryPhoto
{
  padding:0px;
	border:none;
	background:none;
}

div#slideshow1
{
  margin:0px 0px 10px 0px;
	position:relative;
	z-index:1;
}

div#slideshow1 img
{
  display:block;
}

div#slideshow2
{
  margin:0px 44px 10px 44px;
	position:relative;
	z-index:2;
}

div#slideshow2 img.cycle-slide
{
  width:88px !important;
  margin:0px 10px 0px 0px;  
  display:block;
	border:4px solid #ececec;
	position:relative;
}

div#slideshow2 img.cycle-slide-active
{
	border:4px solid #23a8d6;
}

div.cyclecontrol a
{
  width:16px;
	height:97px;
	display:block;
	background:#e7e7e7;
	-webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
	text-indent:-9999em;
	overflow:hidden;
	position:absolute;
	top:0px;
}

div.cyclecontrol a.prevcontrol 
{
  left:-44px;
}

div.cyclecontrol a.nextcontrol
{
  right:-44px;
}

div.cyclecontrol a.disabled,
div.cyclecontrol a:hover
{
  background:#a1a4a9;
}

div.cyclecontrol a:before
{
  width:6px;
	height:11px;
	margin:-6px 0px 0px -3px;
	display:block;
	content:"";
	position:absolute;
	top:50%;
	left:50%;
}

div.cyclecontrol a.prevcontrol:before 
{
  background:-154px -105px url(../images/sprite.png) no-repeat;
}

div.cyclecontrol a.nextcontrol:before
{
  background:-161px -105px url(../images/sprite.png) no-repeat;
}

div#IDX-galleryRight
{
  width:100%;
	float:none;
}

div#IDX-detailsLinks
{
  width:179px;
	margin:0px;
	padding:29px 0px 9px 0px;
	float:left;
}

ul#IDX-detailsLinks-list
{
  margin:0px;
  padding:0px 0px 0px 0px;
	list-style:none;
	border:none;
	background:none;
	font-family:'Roboto', sans-serif;
	font-size:13px;
	font-weight:700;
	line-height:13px;
}

ul#IDX-detailsLinks-list li
{
  width:100%;
	margin:0px;
  padding:0px 0px 6px 0px;
	float:none;
	position:relative;
}

ul#IDX-detailsLinks-list li a
{
  padding:4px 0px 7px 34px;
	display:block;
	border:1px solid #cdcdcd;
	background:#efefef;
	-webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
	color:#323e4e;
	text-decoration:none;
	position:relative;
}

ul#IDX-detailsLinks-list li a:before
{  
	display:block;
	content:"";
	position:absolute;
}

ul#IDX-detailsLinks-list li a#IDX-photoGalleryLink:before 
{
  width:21px;
	height:21px;
  background:-86px -117px url(../images/sprite.png) no-repeat;
	top:0px;
	left:5px;
}

ul#IDX-detailsLinks-list li a.IDX-detailsLink-moreInfo:before 
{
  width:20px;
	height:17px;
  background:-65px -134px url(../images/sprite.png) no-repeat;
	top:3px;
	left:6px;
}

ul#IDX-detailsLinks-list li a.IDX-detailsLink-scheduleShowing:before 
{
  width:20px;
	height:16px;
  background:-65px -117px url(../images/sprite.png) no-repeat;
	top:4px;
	left:6px;
}

ul#IDX-detailsLinks-list li a.IDX-printableVersion:before 
{
  width:19px;
	height:19px;
  background:-65px -152px url(../images/sprite.png) no-repeat;
	top:2px;
	left:6px;
}

ul#IDX-detailsLinks-list li a#IDX-mortgageLink:before 
{
  width:14px;
	height:20px;
  background:-108px -140px url(../images/sprite.png) no-repeat;
	top:2px;
	left:9px;
}

ul#IDX-detailsLinks-list li a.IDX-detailsVirtualTourLink:before 
{
  width:21px;
	height:18px;
  background:-86px -139px url(../images/sprite.png) no-repeat;
	top:3px;
	left:5px;
}

ul#IDX-detailsLinks-list li a.IDX-detailsLink-mapLocation:before 
{
  width:18px;
	height:22px;
  background:-108px -117px url(../images/sprite.png) no-repeat;
	top:1px;
	left:7px;
}

div#IDX-propertyRemarks
{
  width:505px;
	margin:0px;
	padding:27px 0px 9px 0px;
	float:right;
	font-family:'Roboto', sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:21px;
	color:#666666;
}

div.IDX-fieldContainer
{
  padding:26px 0px 0px 0px;
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:23px;
	color:#666666;
  clear:both;
}

div.IDX-fieldContainer strong
{
	font-weight:700;
	color:#2d3032;
}

h3.IDX-fieldContainerTitle
{
  margin:0px;
	padding:0px 0px 9px 0px;
	border-bottom:1px solid #e2e2e2;
  font-family:'Roboto', sans-serif;
	font-size:19px;
	font-weight:700;
	line-height:19px;
	color:#2d3032;
}

div#IDX-propertyRemarks h3.IDX-fieldContainerTitle
{
  margin-bottom:17px;
}

div.IDX-fieldContainerList
{
  width:321px;
	padding:17px 0px 0px 0px;
}

div.IDX-fieldContainerListLeft
{
  float:left;
}

div.IDX-fieldContainerListRight
{
  float:right;
}

div.IDX-fieldContainerListLeft > div,
div.IDX-fieldContainerListRight > div
{
  padding:0px 0px 3px 0px;
}

div.sharebox-detpage
{
  height:42px;
  margin:20px 0px 15px 0px;
	padding:0px 0px 0px 109px;
  border:1px solid #dedede;
	background:#f5f5f5;
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:500;
	line-height:14px;
	color:#23a8d6;
	position:relative;
}

div.sharebox-detpage img
{
  display:none;
}

div.sharebox-detpage span.st_sharethis
{
  width:109px;
	height:31px;
	margin:0px;
	padding:13px 0px 0px 0px;
	background:#23a8d6;
	font-size:15px;
	font-weight:700;
	line-height:15px;
	color:#ffffff;
	text-align:center;
	position:absolute;
	top:-1px;
	left:-1px;
}

div.sharebox-detpage span.st_sharethis span
{
  margin:0px !important;
  padding:0px !important;
	display:block !important;
  background:none !important;
	font-family:'Roboto', sans-serif !important;
	font-size:15px !important;
	font-weight:700!important;
	line-height:15px !important;
	color:#ffffff !important;
}

div.sharebox-detpage span.st_facebook,
div.sharebox-detpage span.st_twitter,
div.sharebox-detpage span.st_youtube,
div.sharebox-detpage span.st_rss,
div.sharebox-detpage span.st_linkedin
{
  display:table-cell;
	border-right:1px solid #dedede;
}

div.sharebox-detpage span.st_facebook span.stButton,
div.sharebox-detpage span.st_twitter span.stButton,
div.sharebox-detpage span.st_linkedin span.stButton,
div.sharebox-detpage span.st_rss a,
div.sharebox-detpage span.st_youtube a
{
  width:auto !important;
  height:30px !important;
	margin:0px !important;
  padding:12px 18px 0px 39px !important;
	display:block !important;
	background:none !important;
	color:#23a8d6 !important;
	position:relative !important;
}

div.sharebox-detpage span.st_youtube span.stButton
{
  display:none !important;
}


div.sharebox-detpage span.st_facebook span.stButton span,
div.sharebox-detpage span.st_twitter span.stButton span,
div.sharebox-detpage span.st_linkedin span.stButton span
{
  height:auto !important;
  margin:0px !important;
  padding:0px !important;
	display:block !important;
  background:none !important;
	font-family:'Roboto', sans-serif !important;
	font-size:14px !important;
	font-weight:500 !important;
	line-height:14px !important;
	color:#23a8d6 !important;
}

div.sharebox-detpage span.st_facebook span.stButton:before,
div.sharebox-detpage span.st_twitter span.stButton:before,
div.sharebox-detpage span.st_linkedin span.stButton:before,
div.sharebox-detpage span.st_rss a:before,
div.sharebox-detpage span.st_youtube a:before
{
  display:block;
	content:"";
	position:absolute;
}

div.sharebox-detpage span.st_facebook span.stButton:before
{
  width:8px;
	height:15px;
	background:-185px -91px url(../images/sprite.png) no-repeat;
	top:13px;
	left:20px;
}

div.sharebox-detpage span.st_twitter span.stButton:before
{
  width:14px;
	height:13px;
	background:-198px -66px url(../images/sprite.png) no-repeat;
	top:14px;
	left:15px;
}

div.sharebox-detpage span.st_youtube a:before
{
  width:15px;
	height:11px;
	background:-194px -95px url(../images/sprite.png) no-repeat;
	top:16px;
	left:14px;
}

div.sharebox-detpage span.st_rss a:before
{
  width:15px;
	height:15px;
	background:-169px -91px url(../images/sprite.png) no-repeat;
	top:12px;
	left:20px;
}

div.sharebox-detpage span.st_linkedin span.stButton:before
{
  width:13px;
	height:13px;
	background:-198px -81px url(../images/sprite.png) no-repeat;
	top:13px;
	left:18px;
}

div.contactbox-detpage
{
  padding:30px 0px 22px 0px;
  border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	position:relative;
}

div.autorbox-detpage
{
  width:435px;
  padding:0px 0px 0px 0px;
	float:left;
	font-family:'Roboto', sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:21px;
	color:#666666;
}

div.autorbox-detpage h3
{
  margin:0px;
	padding:0px 0px 14px 0px;
  font-family:'Oswald', sans-serif;
	font-size:24px;
	font-weight:400;
	line-height:24px;
	color:#2d3032;
}

div.autorbox-detpage div.img
{
  width:149px;
	margin:5px 0px 0px 0px;
	float:left;
	border:1px solid #d7d7d7;
	position:relative;
}

div.autorbox-detpage img
{
  width:100%;
  display:block;	
}

div.autorbox-detpage div.txt
{
  width:260px;
  padding:0px 0px 0px 0px;
	float:right;
}

div.autorbox-detpage p
{
  padding:0px 0px 10px 0px;
}

div.autorbox-detpage ul
{
  padding:0px 0px 0px 0px;
	list-style:none;
	font-size:14px;
	font-weight:500;
	line-height:14px;
	color:#2d3032;
}

div.autorbox-detpage ul li
{
  padding:10px 0px 11px 25px;
  border-top:1px solid #dadade;
	position:relative;
}

div.autorbox-detpage ul li:first-child
{
  border-top:none;
}

div.autorbox-detpage ul li:before
{
  display:block;
	content:"";
	position:absolute;
}

div.autorbox-detpage ul li.ofphone:before
{
  width:16px;
	height:16px;
	background:-147px -139px url(../images/sprite.png) no-repeat;
	top:10px;
	left:1px;
}

div.autorbox-detpage ul li.mobphone:before
{
  width:11px;
	height:16px;
	background:-164px -139px url(../images/sprite.png) no-repeat;
	top:9px;
	left:4px;
}

div.autorbox-detpage ul li.faxphone:before
{
  width:16px;
	height:14px;
	background:-147px -156px url(../images/sprite.png) no-repeat;
	top:9px;
	left:2px;
}

div#IDX-detailsContactForm
{
  width:238px;
	margin:0px;
	padding:0px;
	float:right;
	clear:none;
}

h2#IDX-listingHeader
{
  margin:0px;
	padding:0px 0px 2px 0px;
  font-family:'Oswald', sans-serif;
	font-size:24px;
	font-weight:400;
	line-height:24px;
	color:#2d3032;
}

div#IDX-detailscontactFormWrap div.IDX-control-group
{
  margin:0px;
	padding:17px 0px 0px 0px;
  display:block;
	float:none;
}

div#IDX-detailscontactFormWrap div.IDX-controls
{
  margin:0px;
	padding:0px;
  float:none;
	display:block;
	position:relative;
}

div#IDX-detailscontactFormWrap div.IDX-controls input,
div#IDX-detailscontactFormWrap textarea
{
  width:214px;
	height:28px;
  padding:2px 11px 2px 11px;
	display:block;
	border:1px solid #dedede;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:28px;
	color:#7b8283;
	position:relative;
}

div#IDX-detailscontactFormWrap textarea
{
	height:68px;
	line-height:13px;
}

div#IDX-detailscontactFormWrap div#IDX-detailscontactFormActions
{
  width:101px;
  height:32px;
  margin:15px 8px 0px 0px;
	padding:0px;
	display:block;
	float:left;
	background:#ff4b64;
	position:relative;
}

div#IDX-detailscontactFormWrap div#IDX-detailscontactFormActions:after
{
  width:8px;
	height:32px;
	display:block;
	content:"";
	background:-180px 0px url(../images/sprite.png) no-repeat;
	position:absolute;
	top:0px;
	right:-8px;
}

div#IDX-detailscontactFormWrap button#IDX-submitBtn
{
  width:101px;
  height:32px;
	border:none;
	background:none;
	font-family:'Oswald', sans-serif;
	font-size:15px;
	font-weight:400;
	line-height:15px;
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
	cursor:pointer;
	position:relative;
}

#IDX-detailsMap
{
  width:100% !important;
}

#IDX-mapContainer 
{
  width:716px;
  min-width:400px;
}

div.IDX-showcaseContent img
{
  max-width:100%;
}

div.content-listingid-box
{
  width:540px;
  margin:5px 0px 0px 0px;
  padding:20px 20px 29px 20px;
	background:#323e4e;
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:500;
	color:#ffffff;
	position:relative;
}

div.content-listingid-box h2.tit-idxlisting
{
  margin:0px 0px 0px 0px;
  padding:0px 0px 18px 0px;
	font-family:'Oswald', sans-serif;
	font-size:24px;
	font-weight:700;
	line-height:24px;
	text-transform:uppercase;
	color:#ffffff;
}

div#IDX-listingID-group
{
  width:auto;
	padding:0px 0px 11px 0px;
}

div.content-listingid-box label
{
  margin:0px;
	padding:0px 0px 6px 0px;
	display:block;
}

div.content-listingid-box input.IDX-input
{
  width:520px;
	height:20px;
	margin:0px 0px 13px 0px;
	padding:5px 10px 5px 10px;
	display:block;
	border:none;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#666666;
	position:relative;
}

div.content-listingid-box p.IDX-help-block
{
  margin:0px;
	padding:0px 0px 1px 0px;
  font-size:12px;
  font-style:italic;
}

div.content-listingid-box div.IDX-submitContainer
{
  height:32px;
}

div.content-listingid-box div.idxlisting-reset
{
  width:259px;
	height:32px;
	float:left;
	position:relative;
}

div.content-listingid-box div.idxlisting-reset button
{
  width:259px;
	height:32px;
	display:block;
	border:none;
	background:#555d66;
	font-family:'Oswald', sans-serif;
	font-size:17px;
	font-weight:400;
	line-height:32px;
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
	position:relative;
	cursor:pointer;
}

div.content-listingid-box div.idxlisting-searcht
{
  width:252px;
	height:32px;
	padding:0px 8px 0px 0px;
	float:right;
	position:relative;
}

div.content-listingid-box div.idxlisting-searcht:before
{
  width:8px;
	height:32px;
	display:block;
	content:"";
	background:-189px 0px url(../images/sprite.png) no-repeat;
	position:absolute;
	top:0px;
	right:0px;
}

div.content-listingid-box div.idxlisting-searcht button
{
  width:252px;
	height:32px;
	display:block;
	border:none;
	background:#23a8d6;
	font-family:'Oswald', sans-serif;
	font-size:17px;
	font-weight:400;
	line-height:32px;
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
	position:relative;
	cursor:pointer;
}

div.content-address-box
{
  width:604px;
  margin:5px 0px 0px 0px;
  padding:14px 25px 19px 29px;
	background:#323e4e;
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:500;
	color:#ffffff;
	position:relative;
}

div.content-address-box h2.tit-idxlisting
{
  margin:0px 0px 0px 0px;
  padding:0px 0px 18px 0px;
	font-family:'Oswald', sans-serif;
	font-size:24px;
	font-weight:700;
	line-height:24px;
	text-transform:uppercase;
	color:#ffffff;
}

div.content-address-box div#IDX-listingID-group
{
  width:auto;
	padding:0px 0px 11px 0px;
}

div.content-address-box div#IDX-cczContainer
{
  width:245px;
	margin:0px;
	padding:0px;
	float:left;
}

div.content-address-box div#IDX-addressSearch
{
  width:359px;
	margin:0px;
	padding:0px 0px 63px 0px;
	float:right;
}

div.content-address-box div#IDX-streetNumberWrap
{
  width:172px;
	padding:0px 0px 13px 0px;
	float:left;
}

div.content-address-box div#IDX-streetDirectionWrap
{
  width:172px;
	padding:0px 0px 13px 0px;
	float:right;
}

div.content-address-box div#IDX-streetNameWrap
{
  clear:both;
}

div.content-address-box div#IDX-searchSubmitReset
{
  width:359px;
	height:32px;
  position:absolute;
	bottom:37px;
	right:25px;
}

div.content-address-box label
{
  margin:0px;
	padding:0px 0px 11px 0px;
	display:block;
}

div.content-address-box div.IDX-addressField label
{
  font-size:14px;
}


div.content-address-box div#IDX-cczController div.IDX-control-group
{ 
	margin:0px;
	padding:3px 0px 0px 0px;
	display:block;
}

div.content-address-box div#IDX-cczController label
{
  padding:0px 9px 0px 0px;
  display:table-cell;
}

div.content-address-box div#IDX-cczController .jq-checkbox,
div.content-address-box div#IDX-cczController .jq-radio 
{
	width:13px;
	height:13px;
	margin:3px 5px 0px 0px;
	background:-176px -139px url(../images/sprite.png) no-repeat;
	cursor:pointer;
	position:relative;
	float:left;
	clear:left;
}

div.content-address-box div#IDX-cczController .jq-checkbox.checked,
div.content-address-box div#IDX-cczController .jq-radio.checked 
{
	background:-190px -139px url(../images/sprite.png) no-repeat;
}

div.IDX-wrapper-standard div.IDX-cczList select
{
  width:219px;
	height:152px;
}

div.content-address-box input#IDX-streetName,
div.content-address-box input#IDX-streetNumber,
div.content-address-box input#IDX-streetDirection
{
	height:20px;
	padding:5px 10px 5px 10px;
	display:block;
	border:none;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#666666;
	position:relative;
}

div.content-address-box input#IDX-streetName
{
  width:339px;
}

div.content-address-box input#IDX-streetNumber,
div.content-address-box input#IDX-streetDirection
{
  width:152px;
}

div.content-address-box p.IDX-help-block
{
  margin:0px;
	padding:0px 0px 1px 0px;
  font-size:12px;
  font-style:italic;
}

div.content-address-box div.IDX-submitContainer
{
  height:32px;
	float:none;
}

div.content-address-box div.idxlisting-reset
{
  width:173px;
	height:32px;
	float:left;
	position:relative;
}

div.content-address-box div.idxlisting-reset button
{
  width:173px;
	height:32px;
	display:block;
	border:none;
	background:#23a8d6;
	font-family:'Oswald', sans-serif;
	font-size:17px;
	font-weight:400;
	line-height:32px;
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
	position:relative;
	cursor:pointer;
}

div.content-address-box div.idxlisting-searcht
{
  width:166px;
	height:32px;
	padding:0px 8px 0px 0px;
	float:right;
	position:relative;
}

div.content-address-box div.idxlisting-searcht:before
{
  width:8px;
	height:32px;
	display:block;
	content:"";
	background:-189px 0px url(../images/sprite.png) no-repeat;
	position:absolute;
	top:0px;
	right:0px;
}

div.content-address-box div.idxlisting-searcht button
{
  width:166px;
	height:32px;
	display:block;
	border:none;
	background:#23a8d6;
	font-family:'Oswald', sans-serif;
	font-size:17px;
	font-weight:400;
	line-height:32px;
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
	position:relative;
	cursor:pointer;
}

div#IDX-submit-group
{
  width:auto !important;
}

.IDX-page-basic div#IDX-submit-group
{
  padding-top:10px;
}

.IDX-page-advanced div.idxlisting-reset,
.IDX-page-basic div.idxlisting-reset
{
	height:32px;
	margin:0px 17px 0px 0px;
	float:left;
	position:relative;
}

.IDX-page-advanced div.idxlisting-reset button#IDX-formReset,
.IDX-page-basic div.idxlisting-reset button#IDX-formReset
{
	height:32px;
	margin:0px;
	padding:0px 6px 0px 6px;
	display:block;
	border:none;
	background:#bfbfbf;
	border-radius:0px;
	text-shadow:none;
	box-shadow:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:32px;
	text-align:center;
	color:#000000;
	position:relative;
	cursor:pointer;
}

.IDX-page-advanced div.idxlisting-searcht,
.IDX-page-basic div.idxlisting-searcht
{
  width:119px;
	height:32px;
	padding:0px 8px 0px 0px;
	float:right;
	position:relative;
}

.IDX-page-advanced div.idxlisting-searcht:before,
.IDX-page-basic div.idxlisting-searcht:before
{
  width:8px;
	height:32px;
	display:block;
	content:"";
	background:-180px 0px url(../images/sprite.png) no-repeat;
	position:absolute;
	top:0px;
	right:0px;
}

.IDX-page-advanced div.idxlisting-searcht button#IDX-formSubmit,
.IDX-page-basic div.idxlisting-searcht button#IDX-formSubmit
{
  width:119px;
	height:32px;
	margin:0px;
	padding:0px;
	display:block;
	border:none;
	background:#ff4b64;
	border-radius:0px;
	text-shadow:none;
	box-shadow:none;
	font-family:'Oswald', sans-serif;
	font-size:17px;
	font-weight:400;
	line-height:32px;
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
	position:relative;
	cursor:pointer;
}

div.IDX-page-userlogin div.IDX-pageContainer,
div.IDX-page-usersignup div.IDX-pageContainer
{
  width:331px !important;
	padding:0px 0px 0px 0px;
	float:left;
}

div.IDX-page-userlogin div.IDX-pageContainer h1,
div.IDX-page-usersignup h1
{
  margin:0px;
	padding:0px 0px 57px 0px;
  font-family:'Oswald', sans-serif;
	font-size:26px;
	font-weight:400;
	line-height:26px;
	text-transform:uppercase;
	color:#2d3032;
}

div.IDX-page-usersignup div.IDX-control-group
{
  padding:0px 0px 7px 0px;
	display:block !important;
	clear:both;
}

div.IDX-page-userlogin div.IDX-pageContainer div.IDX-controls,
div.IDX-page-usersignup div.IDX-controls
{
  width:292px;
	height:31px;
	margin:5px 0px 1px 0px;
	border:1px solid #e5e5e5;
	position:relative;
}

div.IDX-page-userlogin div.IDX-pageContainer input.IDX-input,
div.IDX-page-usersignup input.IDX-input
{
  width:270px !important;
	height:25px;
  padding:2px 10px 2px 10px;
	display:block;
	border:none;
	border-top:2px solid #ededed;
	border-right:2px solid #ededed;
	background:#f6f6f6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:25px;
	color:#7b8283;
	position:relative;
}

div.IDX-page-userlogin div.IDX-form-actions,
div.IDX-page-usersignup div.IDX-form-actions 
{
  width:101px;
	height:32px;
	margin:22px 0px 0px 3px;
	padding:0px 8px 0px 0px;
	float:left;
	position:relative;
}

div.IDX-page-usersignup div.IDX-form-actions 
{
	margin-top:6px;
}

div.IDX-page-userlogin div.IDX-form-actions:before,
div.IDX-page-usersignup div.IDX-form-actions:before
{
  width:8px;
	height:32px;
	display:block;
	content:"";
	background:-180px 0px url(../images/sprite.png) no-repeat;
	position:absolute;
	top:0px;
	right:0px;
}

div.IDX-page-userlogin div.IDX-form-actions button#IDX-loginSubmit,
div.IDX-page-usersignup button.IDX-btn
{
  width:101px;
	height:32px;
	margin:0px;
	padding:0px;
	display:block;
	border:none;
	background:#ff4b64;
	border-radius:0px;
	text-shadow:none;
	box-shadow:none;
	font-family:'Oswald', sans-serif;
	font-size:17px;
	font-weight:400;
	line-height:32px;
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
	position:relative;
	cursor:pointer;
}

div.infobox-userlogin
{
  width:292px;
	margin:-27px 0px 0px 0px;
	padding:23px 24px 27px 31px;
	float:left;
	background:#323e4e;
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:500;
	line-height:22px;
	color:#c5c5c5;
	position:relative;
}

div.infobox-userlogin h3
{
  margin:0px;
	padding:0px 0px 25px 0px;
	font-size:18px;
	font-weight:700;
	color:#ffffff;
	text-transform:uppercase;
	position:relative;
}

div.infobox-userlogin ul
{
  padding:0px 0px 0px 0px;
	list-style:none;
}

div.infobox-userlogin ul li
{
  padding:0px 0px 12px 32px;
	position:relative;
}

div.infobox-userlogin ul li:before
{
  width:21px;
	height:21px;
	display:block;
	content:"";
	background:-239px -125px url(../images/sprite.png) no-repeat;
	position:absolute;
	top:1px;
	left:0px;
}



div#IDX-resultsRefineSearchWrap,
hr.IDX-resultsSeparator,
div.IDX-column3,
.IDX-clear,
div#IDX-lineBreak-detailsTopNav,
div#IDX-detailsGalleryLink,
div#slideshow1 div.cyclecontrol,
div#IDX-gallerySummary,
div.IDX-shareThisContainer,
div.IDX-contactFormRight,
div#IDX-detailscontactFormWrap label,
button#IDX-resetBtn,
p#IDX-detailscontactFormText,
div#IDX-nextLastButtons,
div.content-address-box div#IDX-pt-group,
div.content-address-box span#IDX-addressLabel,
div.content-address-box div#IDX-searchRefinement,
div.content-address-box br,
div.content-address-box div#IDX-cczController .jq-checkbox.checked span,
div.content-address-box div#IDX-cczController .jq-radio.checked span 
{
  display:none;
}

div.content-address-box .IDX-clear
{
  display:block;
}
